How to install libpdal-plugins on Debian 9 (Stretch)